<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
   <style type="text/css">
    .column-right-inner {
       padding: 0px !important;
      }
        .listM {
            margin:0px; 
            border-bottom-width: 1px;
            border-bottom-style: solid;
            border-bottom-color: #eeeeee;
        }
        .listM a {
        
            height:25px ;
            display:block; 
            width:100%;
            padding-top: 12px;
          
            text-decoration:none;
            text-align:center;
            font-size:11px;
            color:#999999;   
            vertical-align: middle;
           
        }
       
       .listRe{
               float: left;
               border-radius: 10px;
           }
        .listM a:hover {
                transition: 0.3s;
               padding-left: 20px;
          
        }
       
     
       #navLateral3 li{
        cursor: pointer;
          width: 30px;
         display: block;
         height: 30px;
         list-style: none;
         background-size: 30px;
         margin-left: 8px;
        padding: 0;
          
        }
           

        #navLateral2{
            background-color:white;
        }
        .sidebar h2{
         display:none;
         }
      #facBtn{
            background: url('http://localhost:86/portalweb/img/face_60.png') 0 30px;      
       }

     #facBtnRegi{
            background: url('http://localhost:86/portalweb/img/face_regional_60.png') 0 30px;     
       }
       #twitBtn{
 
            background: url('http://localhost:86/portalweb/img/twtt_60.png') 0 30px;
       }
       #youtBtn{

            background: url('http://localhost:86/portalweb/img/yout_60.png') 0 30px;
       }
       #instaBtn{
            background: url('http://localhost:86/portalweb/img/insta_60.png') 0 30px;
       }
       
       #facBtn:hover{
           background-size: 30px;
            background: url('http://localhost:86/portalweb/img/face_60.png') 0 0px;
       }
       #facBtnRegi:hover{
           background-size: 30px;
            background: url('http://localhost:86/portalweb/img/face_regional_60.png') 0 0px;
       }
       #twitBtn:hover{
           background-size: 30px;
            background: url('http://localhost:86/portalweb/img/twtt_60.png') 0 0px;
       }
       #youtBtn:hover{
           background-size: 30px;
            background: url('http://localhost:86/portalweb/img/yout_60.png') 0 0px;
       }
       #instaBtn:hover{
           background-size: 30px;
            background: url('http://localhost:86/portalweb/img/insta_60.png') 0 0px;
       }
       .borde{
           width: 30px;
           border-bottom: solid 1px;
           margin: auto;
           border-color: #2B9FA0;
       }
       .separador{
            margin: 0px 0px 10px 0px;
            font-weight: bold;
            text-align: center;
       }
       .espacioletras{
               letter-spacing: 2px;
               background-color: white;
               margin: 0px 0px 10px 0px;
               font-size: 1.2em;
       }
    </style>
<div style="width:230px;margin-top: -10px; box-shadow: 0px 10px 10px rgba(0,0,0,0.5); color: #999999">
    <ul style="text-align:center;list-style:none;margin:0;padding:0;" id="navLateral1">
        <li class="listM"><img src="http://localhost:86/portalweb/img/AVISO-GRATIS-01.png" alt="servicios del SENA gratis" height="180" width="230" /></li>
          <!---información que se cambia según cada centro de formación -->
          
        
        <li class=""><p><span>Subdirector de Centro:</span> <br /><span style="ont-style: italic;
        font-weight: bold;">Nombre subdirector</span></p></li>
        
        <!---fin información que se cambia según cada centro de formación -->
    </ul>
    <!---menu -->
    <div style=" " class="separador"><p class="espacioletras">REDES SOCIALES</p><div class="borde"></div></div>
    <div id="logRedes" style="height: 30px;margin-bottom: 30px">
    <ul style="list-style:none;margin: 0px 0px 0px 0px;    font: normal normal 14px Arial, Tahoma, Helvetica, FreeSans, sans-serif;" id="navLateral3">
       <li class="listRe" id="facBtn" style=" margin-left: -15px;"> <a target="_blank" href="https://www.facebook.com/SENAColombiaOficial/" id="facebook"></a></li>
        <li class="listRe" id="twitBtn"><a target="_blank" href="https://twitter.com/senacomunica?lang=es" id="Twitter"></a></li>
       <li class="listRe" id="youtBtn"> <a target="_blank" href="https://www.youtube.com/user/SENATV" id="youtube"></a></li>
        <li class="listRe" id="instaBtn"><a target="_blank" href="https://www.instagram.com/senacomunica/?hl=es-la" id="Instagram"></a></li>
        <li class="listRe" id="facBtnRegi"><a target="_blank" href="https://www.facebook.com/SENAColombiaOficial/" id="faceRegional"></a></li>
    </ul>
    </div>
    <div style="" class="separador"><p class="espacioletras">SERVICIOS SENA</p><div class="borde"></div></div>
     <ul style=";text-align: left;list-style:none;margin-top: 0px;;padding:0;    font: normal normal 14px Arial, Tahoma, Helvetica, FreeSans, sans-serif;" id="navLateral2">   
        
        <li class="listM"><a target="_blank" href="http://oferta.senasofiaplus.edu.co/sofia-oferta/" id="inscripciones"><span>INSCRIPCIONES</span></a></li>
        <li class="listM"><a target="_blank" href="https://sena.blackboard.com/webapps/portal/execute/tabs/tabAction?tabId=_552568_1&tab_tab_group_id=_183_1" id="ingles"><span>CURSOS DE INGLÉS</span></a></li>
        <li class="listM"><a target="_blank" href="http://www.sena.edu.co/es-co/Paginas/default.aspx" id="SENA oficial"><span>PORTAL WEB</span></a></li>
        <li class="listM"><a target="_blank" href="http://www.fondoemprender.com/SitePages/Home.aspx" id="Fondo Emprender"><span>FONDO EMPRENDER</span></a></li>
        <li class="listM"><a target="_blank" href="https://agenciapublicadeempleo.sena.edu.co/Paginas/inicio.aspx" id="APE"><span>AGENCIA PÚBLICA DE EMPLEO</span></a></li>
        <li class="listM"><a target="_blank" href="http://www.sena.edu.co/es-co/formacion/Paginas/tecnologia-innovacion.aspx" id="SENNOVA"><span>SENNOVA</span></a></li>
        <li class="listM"><a target="_blank" href="http://periodico.sena.edu.co/" id="Peridodico"><span>PERIÓDICO SENA</span></a></li>
        <li class="listM"><a target="_blank"href="http://biblioteca.sena.edu.co/" id="bibliotecas"><span>SISTEMA DE BIBLIOTECAS</span></a></li>
        <li class="listM"><a target="_blank"href="https://senaintro.blackboard.com/webapps/portal/execute/tabs/tabAction?tab_tab_group_id=_547_1" id="LMS"><span>PLATAFORMA DE APRENDIZAJE</span></a></li>
        <li class="listM"><a href="http://compromiso.sena.edu.co/" id="compromiso"><span>SIGA</span></a></li>
        
</ul>
   <div style="" class="separador"><p style="" class="espacioletras">DE INTERÉS</p><div class="borde"></div></div>
    <!--- fin menu -->
</div>
<div style="height: 16px;background-color: white" ></div>
</body>
</html>